MediaWiki:Common.css

From Fiero Wiki
Revision as of 20:27, 6 July 2026 by Cliff (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
/* Center old Vector layout on wide screens */
@media screen and (min-width: 1300px) {
    body {
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    #mw-panel {
        left: 0;
    }

    #content {
        margin-left: 176px;
        max-width: none;
    }

    #mw-head-base,
    #mw-page-base {
        margin-left: 176px;
    }
}